﻿@charset "utf-8";
p {
	font-size: 0.9rem;
}
@media (max-width:767px) {
	p {
		font-size: 0.75rem;
	}
}
.main-container {

}
.main-container > p {
	padding: 20px 0 0;
}
section {

}
section > h2 {
    text-align: center;
    line-height: 1.4;
    font-size: 1.25rem;
    font-weight: bold;
}
section > h3 {
    position: relative;
	margin: 1rem 0;
    padding-left: 18px;
    line-height: 1.4;
    font-size: 1rem;
    font-weight: normal;
}
section > h3::before {
    position: absolute;
    top: 2px;
    bottom: 2px;
    left: 0;
    display: block;
    content: '';
    width: 4px;
    background-color: var(--sw-corporate-color);
}
.grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
    gap: 2rem;
}
.grid > section {
	width: calc(50% - 1rem);
}
.grid[data-col='1'] {
	justify-content: center;
}
.grid[data-col='1'] > section {
	flex: 1 0 auto;
	max-width: 700px;
}
.grid[data-col='end'] {
	display: block;
	gap: 0;
	width: 100%;
}
.sub-contents {
    margin: 2rem 0;
}
.sub-contents > section {
	width: 100%;
}
.sub-contents > section .grid[data-col='2'] >* {
	width: calc(50% - 1rem);
}

@media (max-width:767px) {
	.grid {
		gap: 1.5rem 0;
	}
	.grid > section {
		width: 100%;
	}
	.grid[data-col='end'] {
		grid-column: 1;
	}
	.sub-contents {
		margin: 1.5rem 0;
	}
	.sub-contents .grid {
		gap: 0.5rem;
	}
	.sub-contents > section .grid[data-col='2'] >* {
		width: 100%;
	}
	.sub-contents p {
		font-size: 0.75rem;
	}
}

/* --------------------------------------------------
   chart
-------------------------------------------------- */
.chart {
	height: auto;
}
.chartLegend {
    justify-content: center;
}
.chartLegend li {
	cursor: default;
}
.chartLegend li input {
	display: none;
}

.main-container .first .chartLegend {
	display: none;
}
@media (max-width:767px) {
	.chartLegend {
		margin-bottom: 0;
	}
}

/* --------------------------------------------------
   notes
-------------------------------------------------- */
.table-notes {
	margin-top: 5px;
}
.chart-notes {
	font-size: var(--sw-text-size-ss);
	margin-bottom: 3px;
}
.chart-notes:last-child {
	margin-bottom: 0;
}
